Subject: Protein Chemistry Screensaver

From: "Kimberlyte, Inc" <[email-masked]>
Date: Sun, 03 Aug 1997 15:43:37

As a public service to the chemistry community, Kimberlyte Inc. has made
its new protein chemistry screensaver freely available for download at its
web site. The screensaver runs on Windows 3.1 and 95 and contains
beautifully rendered x-ray structures of ras, cytochrome c peroxidase,
ferritin, carboxypeptidase, and other macromolecules. The web address is:

http://www.kimberlyte.com

Thank you.